Subject: Trainer Candidate - Adesh Sadhan
From: Adesh Sadhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 08:35:40 -0500

| | Tech Support Test

Name | Adesh Sadhan
E-mail | [email-masked]
Phone Number | (91) 9871146759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GM Analytics | Sr AR Analyst | Currently working | 40K
Previous Employer 1 | Pacific | Sr AR Analyst | 20 March 2020 | 36K
Previous Employer 2 | Advantum health | Quality Analyst | 19 April 2019 | 40 K

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

As a quality Analyst, I used to audit entire production of all assigned users including calls.

To give feedback and training sessions to users.

Weekly or monthly process knowledge test.

Maintaining weekly monthly audit reports. Etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I was working as quality Analyst then I faced a big problem. I found most of the users are not following same guidelines as per the process. They all were not on the same page. All were doing as per their perceptions.
Then I prepared SOP and standards what should be done. I was taking care of all the users wether they are following the same SOP or not. After some time they all were on the same page and they started following the same guidelines. Thereafter quality of my entire team reached to the benchmark.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is only depends on the product knowledge but great customer service includes customer interest, customer relationship, customer problems and post customer service attributes etc.
What according to you makes you a good candidate for this position? | I have sound knowledge to serve customers and clients of domestic and international markets. As I am working with USA based organisation and living in India so I understand behaviour or all type of customers and same i can share with the team members. So that they can work efficiently and effectively.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |